<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BtI-US-TV7.ibShadowedToolTip</key>
	<string>反向选区</string>
	<key>Qhn-JA-kPT.ibShadowedToolTip</key>
	<string>在图像上点击并拖动以选择相似颜色。</string>
	<key>RFU-P1-x7N.ibShadowedToolTip</key>
	<string>在图像上点击并拖动以绘制矩形选框。</string>
	<key>Uil-pg-iTl.title</key>
	<string>图像工具</string>
	<key>XC0-Pm-mJS.ibShadowedToolTip</key>
	<string>填充选区</string>
	<key>fDS-Fc-5lG.title</key>
	<string>结束编辑</string>
	<key>hBH-S9-0Va.title</key>
	<string>反选</string>
	<key>k59-CW-4Lr.title</key>
	<string>裁剪</string>
	<key>laH-cV-u7s.ibShadowedToolTip</key>
	<string>裁剪到选项</string>
	<key>zVT-Me-2GA.title</key>
	<string>填充</string>
</dict>
</plist>
